{ pkgs ? import <nixpkgs> {} }:

(pkgs.buildFHSUserEnv {
  name = "everydayFHS";
  targetPkgs = pkgs: (with pkgs;
    [ which
      gitFull
      zsh
      file
      direnv

      xdg_utils
      xsel

      vscode

      # vscode live share
      gnome3.gcr
      libgnome_keyring3
      liburcu
      libunwind
      lttng-ust
      curl
      openssl
      libkrb5
      libuuid
      icu
      zlib
      libsecret
    ]);
  multiPkgs = pkgs: (with pkgs;
    [ 
    ]);
  profile = ''
    export SHELL=/bin/zsh
  '';
  # FIXME runScript = "$SHELL";
}).env
