self: super:

let
  nixpkgs-master = import <nixpkgs-master> {};

  inherit (nixpkgs-master) crun;
  crun_10_6_0 = crun.overrideAttrs (oldAttrs: rec {
    version = "0.10.6";
    src = super.fetchgit {
      inherit (crun.src) url;
      rev = version;
      sha256 = "0v1hrlpnln0c976fb0k2ig4jv11qbyzf95z0wy92fd8r8in16rc1";
    };
  });

in {
  inherit (nixpkgs-master) podman conmon slirp4netns;
  crun = crun_10_6_0;
  posh = self.callPackage ../pkgs/posh.nix {};
}
